<?php
/**
 *
 * Blockpattern.php
 *
 * Resister block pattern
 *
 * @category   Components
 * @package    WordPress
 * @subpackage FullSite-Patterner
 */

defined( 'ABSPATH' ) || exit;

/** Register category of block pattern */
function fullsite_patterner_block_pattern_category() {

	register_block_pattern_category( 'fullsite-patterner/header', array( 'label' => 'header' ) );
	register_block_pattern_category( 'fullsite-patterner/footer', array( 'label' => 'footer' ) );
	register_block_pattern_category( 'fullsite-patterner/menu', array( 'label' => 'menu' ) );
	register_block_pattern_category( 'fullsite-patterner/query', array( 'label' => 'query' ) );
	register_block_pattern_category( 'fullsite-patterner/tool', array( 'label' => 'tool' ) );
	register_block_pattern_category( 'fullsite-patterner/myblock', array( 'label' => 'my-block-pattern' ) );
	register_block_pattern_category( 'fullsite-patterner/1-carousel-frame', array( 'label' => __( '1column-carousel-frame', 'fullsite-patterner' ) ) );
	register_block_pattern_category( 'fullsite-patterner/1-carousel-noframe', array( 'label' => __( '1column-carousel-noframe', 'fullsite-patterner' ) ) );
	register_block_pattern_category( 'fullsite-patterner/1-mainvisual-frame', array( 'label' => __( '1column-mainvisual-frame', 'fullsite-patterner' ) ) );
	register_block_pattern_category( 'fullsite-patterner/1-mainvisual-noframe', array( 'label' => __( '1column-mainvisual-noframe', 'fullsite-patterner' ) ) );
	register_block_pattern_category( 'fullsite-patterner/1-mainimg-frame', array( 'label' => __( '1column-mainimg-frame', 'fullsite-patterner' ) ) );
	register_block_pattern_category( 'fullsite-patterner/1-mainimg-noframe', array( 'label' => __( '1column-mainimg-noframe', 'fullsite-patterner' ) ) );
	register_block_pattern_category( 'fullsite-patterner/1-frame-backimg', array( 'label' => __( '1column-frame-backimg', 'fullsite-patterner' ) ) );
	register_block_pattern_category( 'fullsite-patterner/1-frame-noimg', array( 'label' => __( '1column-frame-noimg', 'fullsite-patterner' ) ) );
	register_block_pattern_category( 'fullsite-patterner/1-noframe-backimg', array( 'label' => __( '1column-noframe-backimg', 'fullsite-patterner' ) ) );
	register_block_pattern_category( 'fullsite-patterner/1-noframe-noimg', array( 'label' => __( '1column-noframe-noimg', 'fullsite-patterner' ) ) );
	register_block_pattern_category( 'fullsite-patterner/2r-frame-backimg', array( 'label' => __( '2column-R-frame-backimg', 'fullsite-patterner' ) ) );
	register_block_pattern_category( 'fullsite-patterner/2r-frame-noimg', array( 'label' => __( '2column-R-frame-noimg', 'fullsite-patterner' ) ) );
	register_block_pattern_category( 'fullsite-patterner/2r-noframe-backimg', array( 'label' => __( '2column-R-noframe-backimg', 'fullsite-patterner' ) ) );
	register_block_pattern_category( 'fullsite-patterner/2r-noframe-noimg', array( 'label' => __( '2column-R-noframe-noimg', 'fullsite-patterner' ) ) );
	register_block_pattern_category( 'fullsite-patterner/2l-frame-backimg', array( 'label' => __( '2column-L-frame-backimg', 'fullsite-patterner' ) ) );
	register_block_pattern_category( 'fullsite-patterner/2l-frame-noimg', array( 'label' => __( '2column-L-frame-noimg', 'fullsite-patterner' ) ) );
	register_block_pattern_category( 'fullsite-patterner/2l-noframe-backimg', array( 'label' => __( '2column-L-noframe-backimg', 'fullsite-patterner' ) ) );
	register_block_pattern_category( 'fullsite-patterner/2l-noframe-noimg', array( 'label' => __( '2column-L-noframe-noimg', 'fullsite-patterner' ) ) );
}
add_action( 'init', 'fullsite_patterner_block_pattern_category' );
