<?php
/**
 *
 * Title: sidebar
 * Slug: fullsite-patterner/sidebar
 * Categories: fullsite-patterner/menu
 * Block types: core/pattern
 *
 * @package    WordPress
 * @subpackage FullSite-Patterner
 */

?>
<!-- wp:group {"lock":{"move":true,"remove":true},"layout":{"type":"default"}} -->
<div class="wp-block-group"><!-- wp:group {"layout":{"type":"default"}} -->
<div class="wp-block-group"><!-- wp:heading {"textAlign":"center","level":3,"className":"dt"} -->
<h3 class="has-text-align-center dt">THEME CONCEPT</h3>
<!-- /wp:heading -->

<!-- wp:image {"sizeSlug":"large","linkDestination":"custom","className":"featuresimg"} -->
<figure class="wp-block-image size-large featuresimg"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/images/01.jpg' ); ?>" alt=""></figure>
<!-- /wp:image -->

<!-- wp:paragraph -->
<p><?php esc_html_e( '"FullSite-Patterner" is a WordPress block theme that you can easily install and replace the entire page with patterns, and freely replace headers, footers, and parts.', 'fullsite-patterner' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:group {"layout":{"type":"default"}} -->
<div class="wp-block-group"><!-- wp:heading {"textAlign":"center","level":3,"className":"dt"} -->
<h3 class="has-text-align-center dt">DOWNLOAD</h3>
<!-- /wp:heading -->

<!-- wp:image {"sizeSlug":"large","linkDestination":"custom","className":"featuresimg"} -->
<figure class="wp-block-image size-large featuresimg"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/images/02.jpg' ); ?>" alt=""></figure>
<!-- /wp:image -->

<!-- wp:paragraph -->
<p><?php esc_html_e( 'A free WordPress block theme with ready-to-use sample sites and full site editing. Upgradable to the paid version with many functions and abundant block patterns.', 'fullsite-patterner' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:group {"layout":{"type":"default"}} -->
<div class="wp-block-group"><!-- wp:heading {"textAlign":"center","level":3,"className":"dt"} -->
<h3 class="has-text-align-center dt">INSTALL</h3>
<!-- /wp:heading -->

<!-- wp:image {"sizeSlug":"large","linkDestination":"custom","className":"featuresimg"} -->
<figure class="wp-block-image size-large featuresimg"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/images/03.jpg' ); ?>" alt=""></figure>
<!-- /wp:image -->

<!-- wp:paragraph -->
<p><?php esc_html_e( 'Explains how to install and set up "FullSite-Petterner". All you have to do is set the category, URL, permalink, logo image, etc.', 'fullsite-patterner' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:group {"layout":{"type":"default"}} -->
<div class="wp-block-group"><!-- wp:heading {"textAlign":"center","level":3,"className":"dt"} -->
<h3 class="has-text-align-center dt">HOW TO USE</h3>
<!-- /wp:heading -->

<!-- wp:image {"sizeSlug":"large","linkDestination":"custom","className":"featuresimg"} -->
<figure class="wp-block-image size-large featuresimg"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/images/04.jpg' ); ?>" alt=""></figure>
<!-- /wp:image -->

<!-- wp:paragraph -->
<p><?php esc_html_e( 'We will post how to install, change settings, and customize web site with the block theme "FullSite-Petterner".', 'fullsite-patterner' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:group {"layout":{"type":"default"}} -->
<div class="wp-block-group"><!-- wp:heading {"textAlign":"center","level":3,"className":"dt"} -->
<h3 class="has-text-align-center dt">BLOCK PATTERN</h3>
<!-- /wp:heading -->

<!-- wp:image {"sizeSlug":"large","linkDestination":"custom","className":"featuresimg"} -->
<figure class="wp-block-image size-large featuresimg"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/images/05.jpg' ); ?>" alt=""></figure>
<!-- /wp:image -->

<!-- wp:paragraph -->
<p><?php esc_html_e( '1-column, 2-column, full-width, with or without background image, block that can replace the entire page, header, footer, content, etc. for each part.', 'fullsite-patterner' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:group {"layout":{"type":"default"}} -->
<div class="wp-block-group"><!-- wp:heading {"textAlign":"center","level":3,"className":"dt"} -->
<h3 class="has-text-align-center dt">PATTERN PLUGIN</h3>
<!-- /wp:heading -->

<!-- wp:image {"sizeSlug":"large","linkDestination":"custom","className":"featuresimg"} -->
<figure class="wp-block-image size-large featuresimg"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/images/06.jpg' ); ?>" alt=""></figure>
<!-- /wp:image -->

<!-- wp:paragraph -->
<p><?php esc_html_e( 'You can change the whole page, header, footer, etc. by replacing block patterns, and use the function that allows you to register patterns with other themes.', 'fullsite-patterner' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:group {"layout":{"type":"default"}} -->
<div class="wp-block-group"><!-- wp:heading {"textAlign":"center","level":3,"className":"dt"} -->
<h3 class="has-text-align-center dt">SEO PLUGIN</h3>
<!-- /wp:heading -->

<!-- wp:image {"sizeSlug":"large","linkDestination":"custom","className":"featuresimg"} -->
<figure class="wp-block-image size-large featuresimg"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/images/07.jpg' ); ?>" alt=""></figure>
<!-- /wp:image -->

<!-- wp:paragraph -->
<p><?php esc_html_e( 'Plugin that can set meta tags, canonical, tags in head, breadcrumbs, structured data automatically or by input.', 'fullsite-patterner' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:group {"layout":{"type":"default"}} -->
<div class="wp-block-group"><!-- wp:heading {"textAlign":"center","level":3,"className":"dt"} -->
<h3 class="has-text-align-center dt">Q&A</h3>
<!-- /wp:heading -->

<!-- wp:image {"sizeSlug":"full","linkDestination":"custom","className":"featuresimg"} -->
<figure class="wp-block-image size-full featuresimg"><img src="<?php echo esc_url( get_template_directory_uri() . '/assets/images/08.jpg' ); ?>" alt=""></figure>
<!-- /wp:image -->

<!-- wp:paragraph -->
<p><?php esc_html_e( 'Q&A about "FullSite-patterner" installation, usage, customization, plug-in usage, future development schedule, etc.', 'fullsite-patterner' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->
